
            fastaFiles: [/tmp/tmpQsmPD9/files/7/b/e/dataset_7be42b54-5eac-4f1d-a6bb-0b85e8f1bd67.dat]
            parseRules:
              identifierParseRule: '^>.*\|(.*)\|.*$'
              descriptionParseRule: '^>.*\|.*\|[^ ]+ (.*) OS.*$'
            minUniquePeptides: 1
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            ibaq: True
            ibaqLogFit: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: []
            useCounterparts: True
            paramGroups:
              - files: ['BSA_min_22.mzxml']
                maxMissedCleavages: 1
                fixedModifications: [Carbamidomethyl (C)]
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
                lfqMode: 1
                lfqSkipNorm: True
                lfqMinEdgesPerNode: 3
                lfqAvEdgesPerNode: 6
                lfqMinRatioCount: 2
        